@charset "iso-8859-1";
/* CSS Document */

body {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	margin:0;
	padding:0;
	background-color:#fff;
	color:#000}

table {
	margin-bottom:16px}
caption {
	text-align:left; font-weight:bold}
th {
	text-align:left}
tr {
	vertical-align:top}

img {
	border:0}
hr {
	color:#000;
	background-color:#000;
	border:0 solid;
	height:1px}
ul {
	list-style-type:disc}
ul li ul {
	list-style-type:circle}
ul li ul li ul {
	list-style-type:square}
ol {
	list-style-type:decimal}

h1
	{font-size: 32px}
h2
	{font-size: 24px}
h3
	{font-size: 19px}
h4
	{font-size: 16px}
h5
	{font-size: 13px}
h6
	{font-size: 11px}
	
a {
	color:#000;
	text-decoration:underline}

.zevenpx
	{font-size:7px}
.achtpx
	{font-size:8px}
.negenpx
	{font-size:9px}
.tienpx
	{font-size:10px}
.elfpx
	{font-size:11px}
.twaalfpx
	{font-size:12px}
.veertienpx
	{font-size:14px}
.zestienpx
	{font-size:16px}
.vierentwintigpx
	{font-size:24px}
.vijftigpx
	{font-size:50px}

.note {
	font-size:9px;
	font-weight:bold;
	}

.code {
	font-family:"Courier New", Courier, monospace;
	font-size:16px}

.eq {
	vertical-align:middle}

.wit {
	color:#fff}
.rood {
	color:#f00}
.geel {
	color:#ff0}
.groen {
	color:#0f0}
.cyan {
	color:#0ff}
.blauw {
	color:#00f}
.magenta {
	color:#f0f}
.zwart {
	color:#000}
.army {
	color:#693}
	
.left {
	float:left;
	margin:0px 10px 5px 0}
.right {
	float:right;
	margin:0 0 5px 10px}
.clear {
	clear:both}

#menu {
	height:0;
	visibility:hidden}
	
.kader {
	border:3px solid #000;
	padding:10px}

ul.lijst {
	list-style-type:none;
	margin-left:0;
	padding-left:0;
	margin-top:0}
ol.lijst {
	margin-left:0;
	padding-left:35px;
	margin-top:0}
h5.lijst {
	margin-bottom:0}

#top {
	width:100%;
	padding:5px 10px 0 10px;
	border-bottom:1px solid #000}
#top h1,
#titel h1 {
	margin:0}
#top p {
	max-width:none}

#titel,
#recept {
	width:100%;
	padding:5px 10px 0 10px;
	border-bottom:1px solid #000}

#nav-tak {
	display:none}

#wrapper {
	width:100%;
	padding: 0;
	height: 1%;
	overflow: hidden}

#linkerkolom {
	display:none}

#middenkolom {
	padding:5px 10px 0 10px}

#middenkolom hr {
	clear:both}

#search,
#random,
#lastpost {
	display:none}
	
#rechterkolom {
	display:none}

#voet {
	clear:both;
	width:100%;
	text-align:center;
	padding:5px 10px 0 10px;
	color:#000}

/*Twee koloms indeling kookboek*/

#hoofdkolom {
	width:100%;
	padding:5px 10px 0 10px}

#recept h1 {
	margin:5px 5px 5px 0}

#recept p {
	margin:5px 5px 5px 0}

#bert {}
 
#benod {}

#berw {}

#berw ol {
	margin-left:0;
	padding-left:35px;
	margin-top:0}

#tips {}

#wijn {}

#bert h5, #benod h5, #berw h5, #tips h5, #wijn h5 {
	margin-bottom:0}

#bert ul, #benod ul {
	list-style-type:none;
	margin-left:0;
	padding-left:0;
	margin-top:0}

#tips ul, #wijn ul {
	margin-left:0;
	padding-left:25px;
	margin-top:5px}

/*Twee koloms indeling*/
#kolom1 {
	width:100%;
	padding:5px 5px 5px 10px;
	border-right:1px solid #00f;
	background-color:#fff}

#kolom2 {
	width:100%;
	padding:5px;
	background-color:#fff}

/*eenkoloms*/
#inhoud {
	width:100%;
	padding:5px 30px 5px 10px}
